/*899 promo baloon 8.10 till 17.10*/
.balooon.baloon899-online{background:#3786be;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;color:#fff;}
.balooon.baloon899-online .bal-case{background:#3786be;width:646px;height:335px;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;}
.balooon.baloon899-online .bal-case .bal-right{margin-left:375px;padding-top:40px;width:250px;}
.balooon.baloon899-online .bal-case .bal-right .bl-title{font-size:18px;line-height:23px;}
.balooon.baloon899-online .bal-case .bal-right .bl-price{font-size:15px;margin-top:16px;}
.balooon.baloon899-online .bal-case .bal-right .bl-price span{font-size:46px;line-height:40px;color:#fff;}
.balooon.baloon899-online .bal-case .bal-right .bl-btn{outline:none;display:block;background:transparent;border:1px #fff solid;width:156px;height:42px;margin:32px auto 17px;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;cursor:pointer;color:#fff;font-size:18px;padding:0;}
.balooon.baloon899-online .bal-case .bal-right .bl-i{font-size:12px;text-align:center;}
.balooon.baloon899-online .close{top:7px;}
.balooon.baloon899-online .close A{background:url(//vdmsti.ru/img/subscribe/6653_close.png);width:20px;height:19px;}

.balooon.baloon899-online .bal-case .bal-right .bl-btn,btn-yell{background:#dd8912;border-color:#dd8912;}
.balooon.baloon899-online .bal-case .bal-right .bl-price span.font-ico{vertical-align:-6px;}

.balooon.baloon899-online .bal-case .bal-right .bl-btn.btn-green{background:#76C645;border-color:#76C645;}
.balooon.baloon899-online .bal-case .bal-right .bl-btn.btn-green:hover{background:#4E9423;border-color:#4E9423;}
/*5 days left promo baloon 10.10 till 31.12*/
.balooon.baloon-5days-left{background:#90b021;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;color:#fff;}
.balooon.baloon-5days-left .bal-case{background:#90b021 url(//vdmsti.ru/img/subscribe/6656_devices.jpg) left 90px no-repeat;width:646px;height:324px;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;}
.balooon.baloon-5days-left #baloon_content > a {text-decoration:none!important;color:#fff;}
.balooon.baloon-5days-left .bal-case .bal-right{margin-left:396px;padding-top:25px;width:240px;}
.balooon.baloon-5days-left .bal-case .bl-title{font-size:25px;line-height:23px;padding:20px 0 0  28px;color:#fff;}
.balooon.baloon-5days-left .bal-case .bl-info{font-size:18px;padding:20px 0 0  28px;}
.balooon.baloon-5days-left .bal-case .bal-right .bl-price{font-size:18px;margin-top:21px;color:#fff;position:relative;padding-left:92px;}
.balooon.baloon-5days-left .bal-case .bal-right .bl-price s{font-size:19px;color:#bcd280;position:absolute;left:0;top:0;}
.ie .balooon.baloon-5days-left .bal-case .bal-right .bl-price s{top:4px;}
.balooon.baloon-5days-left .bal-case .bal-right .bl-price span{font-size:45px;line-height:40px;}
.balooon.baloon-5days-left .bal-case .bal-right .bl-btn{display:block;background:transparent;border:1px #fff solid;width:215px;height:73px;padding:0 10px 16px;text-align:left;margin:29px auto 17px;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;cursor:pointer;color:#fff;font-size:18px;padding-bottom:2px;}

.balooon.baloon-5days-left .close{top:7px;}
.balooon.baloon-5days-left .close A{background:url(//vdmsti.ru/img/subscribe/6653_close.png);width:20px;height:19px;}

/*task 7236 - 3689 promo baloon 20.11 till 22.11*/
.balooon.baloon-online3689{background:#8fb42b;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;color:#fff;}
.balooon.baloon-online3689 .bal-case{background:#8fb42b;width:650px;height:325px;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;}

.balooon.baloon-online3689 .bal-case .bl-title{padding-left:274px;padding-top:24px;font-size:24px;line-height:30px;}
.balooon.baloon-online3689 .bal-case .bl-price{font-size:24px;line-height:36px;}
.balooon.baloon-online3689 .bal-case .bl-price span{font-size:63px;line-height:40px;}
.balooon.baloon-online3689 .bal-case .bal-right .bl-i{font-size:12px;text-align:center;}
.balooon.baloon-online3689 .close{top:9px;right:10px;z-index:100;}
.balooon.baloon-online3689 .close A{background:url(//vdmsti.ru/img/subscribe/6653_close.png);width:20px;height:19px;}
.balooon.baloon-online3689 .bl-action-age {position:absolute;top:7px;left:6px;font-size:12px;}
.balooon.baloon-online3689 .bl-tr1{height:180px;position:relative;}
.balooon.baloon-online3689 .bl-img{position:absolute;top:21px;left:28px;}
.balooon.baloon-online3689 .bl-tr2 {background:#285582;background:-moz-linear-gradient(left, #294366 0%, #267bbc 50%, #267bbc 51%, #294366 100%);background:-webkit-linear-gradient(left, #294366 0%,#267bbc 50%,#267bbc 51%,#294366 100%);background:-o-linear-gradient(left, #294366 0%,#267bbc 50%,#267bbc 51%,#294366 100%);background:-ms-linear-gradient(left, #294366 0%,#267bbc 50%,#267bbc 51%,#294366 100%);background:linear-gradient(left, #294366 0%,#267bbc 50%,#267bbc 51%,#294366 100%);color:#fff;height:116px;padding-top:17px;}
.balooon.baloon-online3689 .bl-tr2>div {float:left;width:188px;padding-top:13px;}
.balooon.baloon-online3689 .bl-tr2 s{padding-left:64px;color:#7f91a8;font-size:24px;}
.balooon.baloon-online3689 .bl-tr2>div.bl-td2 {width:216px;}
.balooon.baloon-online3689 .bl-tr2>div.bl-td3 {width:225px;padding-top:6px;}
.balooon.baloon-online3689 .bal-case .bl-btn{width:225px;outline:none;position:relative;display:block;background:transparent;border:1px #fff solid;padding:16px 18px 14px 52px;height:73px;margin:0;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;cursor:pointer;color:#fff;font-size:24px;}

.balooon.baloon-online3689 .bal-case .bl-btn i{position:absolute;display:block;left:19px;top:26px;width:23px;height:19px;background:url(//vdmsti.ru/img/subscribe/7236-arr.png);}

/*Task 8339- promo baloon 13.03 till 21.03 online3430*/
.baloon3430-online{background:#5999cc url(//vdmsti.ru/img/subscribe/8339-bg.jpg);}
.baloon3430-online #baloon_content{height:358px;}
.baloon3430-online .bal-case{padding-left:382px;padding-top:30px;width:295px;}
.baloon3430-online .bl-title{font-size:24px;color:#fff;line-height:27px;margin-bottom:15px;}
.baloon3430-online .bl-price{font-size:18px;color:#22384b;text-align:center;margin-bottom:43px;}
.baloon3430-online .bl-price .new-price{font-size:71px;line-height:74px;color:#fff;vertical-align:-20px;padding-right:20px;}
.baloon3430-online .bl-price .new-price .font-ico{font-size:42px;color:#fff;vertical-align:15px;}
.baloon3430-online .bl-btn.btn-orange {
    background:#FF5D00;
    border:medium none;
    border-radius:7px;
    color:#FFFFFF;
    cursor:pointer;
    font-size:26px;
    height:60px;
    margin:0 auto;
    padding:0 20px 2px 12px;
    text-decoration:none;
    margin-left:22px;
}
.ie7 .baloon3430-online .bl-btn.btn-orange {width:238px;}
.baloon3430-online .bl-btn.btn-orange .font-ico{color:#FFFFFF;
    font-size:36px;
    vertical-align:-8px;
    width:5px;}
.baloon3430-online .bl-btn.btn-orange:hover {background:none repeat scroll 0 0 #CF4E03;}

.balooon.baloon3430-online .close A {
    background:none!important;
    color:#fff;
    font-family:'icomoon';
    font-size:12px;
    padding:5px;
    position:relative;
    text-decoration:none;
    text-indent:0;
}
.balooon.baloon3430-online .close A span{border:1px solid transparent;border-radius:3px;padding:2px;}
.balooon.baloon3430-online .close A:hover span{border-color:#fff;}
.gecko .balooon.baloon3430-online .close {right:6px;}
.gecko .balooon.baloon3430-online .close A span {padding-top:1px;}
/*Task 8408- promo baloon  22,23,29,30 march online-weekend*/
.baloon-online-weekend{background:#fff url(//vdmsti.ru/img/baloon/8408-pic.jpg) left top no-repeat;}
.baloon-online-weekend .bal-case{padding-left:545px;padding-top:42px;height:345px;position:relative;}
.baloon-online-weekend .bal-case .bal-age{position:absolute;left:34px;top:114px;color:#545454;font-size:14px;}
.baloon-online-weekend .bal-case .bal-right{font-size:15px;}
.baloon-online-weekend .bal-case .bl-title{font-size:20px;color:#06acff;margin-bottom:17px;}
.baloon-online-weekend .bal-case p{margin:0 0 10px;line-height:18px;}

.balooon.new-baloon.baloon-online-weekend .close A {color:#888282;}
.baloon-online-weekend .bal-time-left{position:relative;font-size:21px;padding-left:48px;padding-top:3px;}
.baloon-online-weekend .bal-time-left i{width:32px;height:32px;display:block;position:absolute;background:url(//vdmsti.ru/img/subscribe/8336-ico.png) -68px -12px;left:0;top:0;}
.baloon-online-weekend .bal-price{height:77px;margin:26px 0 26px -5px;}
.baloon-online-weekend .bal-price-l{float:left;font-size:60px;}
.baloon-online-weekend .bal-price-r{margin-left:139px;width:110px;font-size:15px;}
.baloon-online-weekend .bal-price-rt{border-bottom:1px #000 solid;padding:10px 0 5px;}
.baloon-online-weekend .bal-price-rb{font-weight:bold;color:#06acff;padding:5px 0 0;}
.baloon-online-weekend .bal-price-rb span{color:#000;position:relative;padding:0 1px;}
.baloon-online-weekend .bal-price-rb span i {position:absolute;left:-3px;top:0;background:url(//vdmsti.ru/img/subscribe/8398-crossline.png);width:25px;height:16px;display:block;}
.baloon-online-weekend .bl-btn{background:#06acff;color:#fff;border-radius:7px;font-size:20px;text-decoration:none;text-decoration:none;border:none;cursor:pointer;padding:11px 25px 10px;-webkit-appearance:button;margin:0 auto;}
.baloon-online-weekend .bl-btn:hover{background:#0989c9;}
/*new baloon font close ico*/
.balooon.new-baloon .close A{
    background:none!important;
    color:#fff;
    font-family:'icomoon';
    font-size:12px;
    padding:5px;
    position:relative;
    text-decoration:none;
    text-indent:0;
    z-index:100;
}
.balooon.new-baloon .close A span{border:1px solid transparent;border-radius:3px;padding:2px;}
.balooon.new-baloon .close A:hover span{border-color:#fff;}
.gecko .balooon.new-baloon .close {right:6px;}
.gecko .balooon.new-baloon .close A span {padding-top:1px;}

/*pfori 50 promo 7.04 till 14.04*/
.baloon-profi50-pw{background:#5a9ab3 url(//vdmsti.ru/img/baloon/8678-bg.jpg) left top no-repeat;color:#fff;}
.baloon-profi50-pw .bal-case{padding: 17px 0 13px;height: 400px;text-align: center;}
.baloon-profi50-pw .bal-case .bal-age{color:#9ac5d5;font-size: 11px;position: absolute;left: 5px;top:10px;}
.baloon-profi50-pw .bal-case .bal-title{text-align:center;color:#fff;font-size: 33px;}
.baloon-profi50-pw .bal-case .bal-title span{font-size:25px;}
.baloon-profi50-pw .bal-case .bal-title2{text-align:center;color:#fff;font-size: 16px;margin-top:7px;}
.baloon-profi50-pw .bal-case .bal-price{text-align:right;padding-right: 40px;padding-top: 10px;}
.baloon-profi50-pw .bal-case .bal-price .bal-price-new{text-align:right;text-shadow: 0 1px 0#4e8196;margin-right: -3px;}
.baloon-profi50-pw .bal-case .bal-price .bal-price-new b{font-size: 70px;}
.baloon-profi50-pw .bal-case .bal-price .bal-price-new .font-ico{font-size: 50px;color: #fff;text-shadow: 0 1px 0#4e8196;vertical-align: 4px;margin-left: -4px;}
.baloon-profi50-pw .bal-case .bal-price .bal-price-old, .baloon-profi50-pw .bal-case .bal-price .bal-price-old .font-ico{font-size: 29px;color: #c0ddea;}
.baloon-profi50-pw .bal-case .bal-price .bal-price-old{position: relative;margin-top: -6px;margin-right: -2px;}
.baloon-profi50-pw .bal-case .bal-price .bal-price-old .font-ico{vertical-align: -4px;}
.baloon-profi50-pw .bal-case .bal-price .bal-price-old i{display: block;position: absolute;width: 106px;height:31px;background: url(//vdmsti.ru/img/subscribe/crossline-red.png);right:5px;top:2px;}
.baloon-profi50-pw .bal-case .bal-price .bal-period{color: #c0ddea;font-size: 15px;margin-top: 6px;}
.baloon-profi50-pw .bl-btn{   background: #ffdc2e;
    border: medium none;
    border-radius: 15px;
    color: #4e4e4e;
    cursor: pointer;
    font-size: 22px;
    height: 56px;
    line-height: 45px;
    padding: 5px 20px 4px 9px;
    text-decoration: none;
    box-shadow: 0 1px 0#4e8196;
    margin:117px  auto 0;
}
.baloon-profi50-pw .bl-btn .font-ico{ color: #4e4e4e;font-size: 28px;vertical-align: -4px;}
.baloon-profi50-pw .bl-btn:hover{background: #ddbe25;}

/*ONLINE 1999 promo 15.04 till 21.04 task 8840*/
.balooon.balooon-online-1999 {background:#0096bf url(//vdmsti.ru/img/baloon/8840-bg.jpg) left top;color:#fff;height:258px !important;}
.balooon.balooon-online-1999 .bl-ico-arrow{
    position:absolute;
    text-decoration:none;
    text-indent:0;
    z-index:100;
    right:8px;
    top:7px;
    cursor:pointer;
    width:17px;
    height:16px;
    display:block;

    border-radius:3px;
    border:1px transparent solid;
}
.balooon.balooon-online-1999 .bl-ico-arrow .font-ico{
    color:#cce8f1;
    font-size:22px;
    width:12px;
    padding: 0 3px 0 2px;
    height:16px;
    line-height:16px;
//margin-top:-3px;
    vertical-align: top;
    display: inline-block;
}
.balooon.balooon-online-1999.balooon-open .bl-ico-arrow .font-ico{ line-height:16px;}
.balooon.balooon-online-1999 .bl-title{display:block;padding-top:18px;text-decoration:none;}
.balooon.balooon-online-1999 .bl-title P{color:#FFFFFF;font-size:18px;position:relative;margin:0;}

.balooon.balooon-online-1999 .close{right:30px !important;color:#cce8f1;display: none;}
.balooon.balooon-online-1999.balooon-open .close{display: block;}
.balooon.balooon-online-1999 .close A{color:#cce8f1;}
.balooon.balooon-online-1999 .close A:hover span,
.balooon.balooon-online-1999 .bl-ico-arrow:hover{border-color:#cce8f1;}

.balooon.balooon-online-1999 .bl-open-content,
.balooon.balooon-online-1999 .bl-top-content{padding:0 0 0 24px;}
.balooon.balooon-online-1999 .bl-top-content{height:74px;}
.balooon.balooon-online-1999 .bl-price{padding-left:140px;color:#fff;height:115px;}
.balooon.balooon-online-1999 .bl-price .bl-new-price{font-size: 41px;}
.balooon.balooon-online-1999 .bl-price .bl-new-price .font-ico{color:#fff;font-size: 24px;vertical-align: 10px;}
.balooon.balooon-online-1999 .bl-price .bl-period{margin-top:-5px;padding-left:15px;font-size: 14px;}
.balooon.balooon-online-1999 .bl-price .bl-old-price{
    margin-top:12px;position:relative;padding-left:33px;font-size: 20px;color:#545454;
}
.balooon.balooon-online-1999 .bl-price .bl-old-price .font-ico{font-size: 17px;color:#545454;vertical-align: 1px;margin-left:-3px;}
.balooon.balooon-online-1999 .bl-price .bl-old-price i{background:url(//vdmsti.ru/img/baloon/crossline-red.png) left top no-repeat;left:30px;top:-3px;width:58px;height:31px;display:block;position: absolute;}
.balooon.balooon-online-1999 .bl-but{
    background: #87c10b;
    color: #fff;
    border-radius:3px;
    font-size: 17px;
    text-decoration: none;
    text-decoration: none;
    border:none;
    cursor:pointer;
    height:39px;
    padding:0 15px 2px;
    -webkit-appearance: button;
    margin:8px 0 0 50px;
}
.balooon.balooon-online-1999 .bl-but:hover{background:#70a008;}

/*May holidays promo 01.05 till 12.05 task 9013*/
.popup-may-holidays{
    position: fixed;
    left: 50%;
    margin-left: -570px;
    width: 260px;
    padding: 0 25px;
    z-index: 100;
    height: 260px;
    bottom: 0;
    background: rgb(135,187,24) url(//vdmsti.ru/img/baloon/9013_sticker.jpg) no-repeat 20px 65px;
}

.popup-may-holidays_hided{
    height: 60px;
    overflow: hidden;
}

.popup-may-holidays_hided .footer{
    display: none;
}

.popup-may-holidays-link{
    position: absolute;
    top:0;
    left:0;
    width: 310px;
    height: 100%;
    z-index: 40;
}

.popup-may-holidays .title{
    color: rgb(255,255,255);
    font: normal 16px/20px Arial,sans-serif;
    text-align: left;
    margin-top: 10px;
    letter-spacing: 1px;
}

.popup-may-holidays__price{
    font: bold 45px Arial, sans-serif;
    position: absolute;
    top: 70px;
    right: 20px;
    color: rgb(255,255,255);
}

.popup-may-holidays__price .rouble{
    position: relative;
    top: -13px;
    left: -15px;
    font-size: 29px;
    font-weight: normal!important;
}

.popup-may-holidays .period{
    width: 80px;
    font: 12px/16px Arial, sans-serif;
    color: rgb(255,255,255);
    position: absolute;
    top: 120px;
    left: 180px;
    text-align: left;
}

.popup-may-holidays__old-price {
    position: absolute;
    font: 20px Arial,sans-serif;
    top: 120px;
    right: 68px;

}

.popup-may-holidays__old-price .line{
    position: relative;
    background: url('//vdmsti.ru/img/baloon/9013_line.png');
    width: 69px;
    height: 42px;
    top: 30px;
    left: 0px;
}

.popup-may-holidays .footer{
    position: absolute;
    bottom: 0;
    width:285px;
    left: 0px;
    background: rgb(0,179,238) url("//vdmsti.ru/img/baloon/9013_arrow.jpg") no-repeat  265px 50%;
    height: 55px;
    font: 16px/55px Arial,sans-serif;
    color: rgb(255,255,255);
    text-align: left;
    padding-left: 25px;
    z-index: 20;
}

.popup-may-holidays__exit-but{
    position: absolute;
    top:5px;
    right: 25px;
    background: url('//vdmsti.ru/img/baloon/9013_controls.png') -2px -1px no-repeat;
    width: 20px;
    height: 20px;
    cursor: pointer;
    z-index: 100;
}

.popup-may-holidays__hide-but{
    position: absolute;
    top:5px;
    right: 5px;
    background: url('//vdmsti.ru/img/baloon/9013_controls.png') -22px -1px  no-repeat;
    width: 20px;
    height: 20px;
    cursor: pointer;
    z-index: 100;
}

.popup-may-holidays__show-but{
    position: absolute;
    top:5px;
    right: 5px;
    background: url('//vdmsti.ru/img/baloon/9013_controls.png') -48px -1px  no-repeat;
    width: 20px;
    height: 20px;
    cursor: pointer;
    z-index: 100;
}

/*New registration baloon*/
.balooon.new_balooon{-webkit-border-radius:0!important;-moz-border-radius:0!important;border-radius:0!important;position:fixed;}
.balooon.new_balooon .close A{
    padding:5px;
    text-indent:0;
    font-family:'icomoon';
    color:#9d9d9d;
    font-size:12px;
    vertical-align:top;
    position:relative;
    background:none;
    text-decoration:none;
}


/*Online-summer-baloon*/
.b-popup-online-summer{
    width:100%;
    height: 2000px;
    background-color: rgba(0,0,0,0.5);
    background-image: url('//vdmsti.ru/img/baloon/9087_popup_bg.png');
    overflow:hidden;
    position:fixed;
    top:0;
    z-index: 200;

}

.b-popup-online-summer a{
    text-decoration: none;
    width: 446px;
    height: 443px;
    display: block;
}

.b-popup-online-summer__content{
    display: block;
    width: 100px;
    height: 200px;
    left: 50%;
    top: 5%;
    position: relative;
    margin-left: -223px;
    background: url('//vdmsti.ru/img/baloon/9087_bg.jpg') no-repeat;
    width: 446px;
    height: 443px;
    border-radius: 15px;
}


.b-popup-online-summer__content .exit-but{
    background: url(//vdmsti.ru/img/baloon/9087_exit.png) no-repeat 50% 50%;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 5px;
    right: 3px;
    z-index: 200;
    cursor: pointer;
}

.b-popup-online-summer__content .sticker{
    position: absolute;
    top: 270px;
    right: -40px;
    background: url("//vdmsti.ru/img/baloon/9087_sticker.png") no-repeat;
    width: 141px;
    height: 142px;
}
.b-popup-online-summer__content__new-price {
    font: bold 62px Arial,sans-serif;
    color: rgb(255,255,255);
    position: absolute;
    top: 125px;
    left: -27px;
    text-align: left;
    background: rgb(145,198,32);
    padding: 0 17px 0 15px;
    -webkit-box-shadow: -2px -2px 4px 0px rgba(0, 0, 0, 0.21);
    -moz-box-shadow: -2px -2px 4px 0px rgba(0, 0, 0, 0.21);
    box-shadow: -2px -2px 4px 0px rgba(0, 0, 0, 0.21);
    z-index: 20;
}

.b-popup-online-summer__content__new-price .rouble{
    font-size: 40px;
    font-weight: normal;
    position: absolute;
    top: 16px;
    right: 14px;
}

.b-popup-online-summer__content .age{
    position: absolute;
    top: 15px;
    left: 15px;
    color: rgb(255,255,255);
    display: inline-block;
    font-size: 14px;
}

.b-popup-online-summer__content__new-price .period{
    display: block;
    font: 14px Arial,sans-serif;
    margin-bottom: 11px;
}

.b-popup-online-summer__content__old-price{
    position: absolute;
    top: 226px;
    left: -15px;
    font: 23px Arial, sans-serif;
    background: rgb(231,230,231);
    padding: 10px;
    color: rgb(0,0,0);
    transform: rotate(-6deg);
    -moz-transform: rotate(-6deg);
    -ms-transform: rotate(-6deg);
    -webkit-transform: rotate(-6deg);
    -o-transform: rotate(-6deg);
    z-index: 10;
}

.b-popup-online-summer__content__old-price .line{
    background: url(//vdmsti.ru/img/baloon/9087_line.png) no-repeat;
    width: 83px;
    height: 30px;
    position: absolute;
    top: 8px;
    left: 6px;
}

.b-popup-high-level{
    border: 1px solid rgb(134,134,134);
    box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.4);
    position: fixed;
    left: 50%;
    margin-left: -570px;
    bottom: 0;
    z-index: 1005000;
    background: url(//vdmsti.ru/img/baloon/9463_bg.jpg) rgb(255,255,255) no-repeat 240px 138px;
}

.b-popup-high-level a{
    display: block;
    height: 300px;
    width: 445px;
    text-decoration: none;
}

.b-popup-high-level ul{
    position: absolute;
    top: 121px;
    left: 21px;
}

.b-popup-high-level li{
    list-style-image: url(//vdmsti.ru/img/baloon/9463_list-style.jpg);
    font: 15px Arial,sans-serif;
    margin-bottom: 12px;
    text-align: left;
}


.b-popup-high-level .b-sticker{
    position: absolute;
    top: 0px;
    width: 130px;
    left: 273px;
    background: url(//vdmsti.ru/img/baloon/9463_sticker.jpg) 0 0 no-repeat;
    height: 133px;
    text-align: center;
}

.b-popup-high-level .b-sticker .percent{
    color: rgb(1,68,124);
    font: 49px Arial,sans-serif;
    margin-top: 17px;
    vertical-align: top;
}

.b-popup-high-level .b-sticker .punctuation{
    font-size: 35px;
    vertical-align: top;
}

.b-popup-high-level .b-sticker .period{
    color: rgb(255,255,255);
    font: 18px Arial,sans-serif;
}


.b-popup-high-level .exit-but{
    position:   absolute;
    right: 4px;
    top: 2px;
    width: 24px;
    height: 24px;
    cursor: pointer;
    background: url(//vdmsti.ru/img/baloon/9463_exit-but.jpg) 50% 50% no-repeat;
}

.b-popup-high-level .prim{
    position: absolute;
    font: 11px Arial,sans-serif;
    color: rgb(148,178,189);
    top: 270px;
    left: 32px;
}

.b-popup-high-level .logo{
    position: absolute;
    top: 10px;
    left: 24px;
    text-decoration: none;
}

.b-popup-high-level .subscribe{
    position: absolute;
    top: 245px;
    left: 257px;    text-decoration: underline;
    color: rgb(1,68,124);
    font: 22px Arial,sans-serif;
}


.b-popup-business-class{
    border: 1px solid rgb(134,134,134);
    box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.4);
    position: fixed;
    left: 50%;
    width: 441px;
    height: 297px;
    margin-left: -570px;
    bottom: 0;
    z-index: 1005000;
    background: url(//vdmsti.ru/img/baloon/9509_bg.jpg) no-repeat;
}

.b-popup-business-class .exit-but{
    position:   absolute;
    right: 4px;
    top: 2px;
    width: 24px;
    height: 24px;
    cursor: pointer;
    background: url(//vdmsti.ru/img/baloon/9509_exit-but.png) 50% 50% no-repeat;
}

.b-popup-business-class .comp{
    position: absolute;
    top: 73px;
    left: 4px;
}
.b-popup-business-class a{
    display: block;
    width: 441px;
    height: 500px;
}
.b-popup-business-class .discount{
    position: absolute;
    top: 90px;
    left: 278px;
    color: rgb(227,0,9);
    font: 58px Arial,sans-serif;
}
.b-popup-business-class .percent{
    position: relative;
    font-size: 34px;
    top: -9px;
    left: 5px;
}

.b-popup-business-class h2{
    position: absolute;
    top: 20px;
    left: 20px;
    font: 20px Georgia, sans-serif;
}

.b-popup-business-class #counter{
}



.b-popup-business-class #counter .cntSeparator {
    font-size: 23px;
    margin: 4px 3px;
    color: #000;
}
.b-popup-business-class #counter .desc { margin: 7px 3px; }
.b-popup-business-class #counter .desc div {
    float: left;
    font-family: Arial;
    width: 70px;
    margin-right: 65px;
    font-size: 12px;
    font-weight: bold;
    color: #000;
}

.b-popup-business-class .b-counter .title{
 font: 14px Arial,sans-serif;
    margin-bottom: 5px;
}

.b-popup-business-class .b-counter{
    position: absolute;
    top: 155px;
    left: 275px;
}

.b-popup-business-class .b-popup-business-class .b-counter h2{
    font: normal 18px Arial, sans-serif
}

.b-popup-business-class .b-counter__days{
    font: normal 10px/18px Arial,sans-serif;
    position: absolute;
    top: 43px;
    left: 4px;
}

.b-popup-business-class .b-counter__hours{
    font: normal 10px/18px Arial,sans-serif;
    position: absolute;
    top: 43px;
    left: 38px;
}
.b-popup-business-class .b-counter__min{
    font: normal 10px/18px Arial,sans-serif;
    position: absolute;
    top: 43px;
    left: 75px;
}
.b-popup-business-class .b-counter__sec{
    font: normal 10px/18px Arial,sans-serif;
    position: absolute;
    top: 43px;
    left: 111px;
}

.b-popup-business-class .subscribe{
    position: absolute;
    top: 233px;
    left: 274px;
    padding: 10px;
    font: 16px/16px Arial,sans-serif;
    text-decoration: underline;
    text-transform: uppercase;
    background: rgb(254,176,28);
    border: 0;
    color: rgb(0,0,0);
    cursor: pointer;
    z-index: 300;
    outline: none;
}

.b-popup-business-class .xdsoft_flipcountdown{display:inline-block;}

.b-popup-business-class .xdsoft_flipcountdown .xdsoft_digit{float:left;background-repeat:no-repeat;}
.b-popup-business-class .xdsoft_flipcountdown .xdsoft_clearex{clear:both;float:none;}


.b-popup-business-class .xdsoft_flipcountdown >.xdsoft_digit{
    background-position:0px 0px;
}
.b-popup-business-class .xdsoft_flipcountdown >.xdsoft_digit.xdsoft_separator,.xdsoft_flipcountdown >.xdsoft_digit.xdsoft_dot{
    opacity:0.9;
}

.b-popup-business-class .xdsoft_flipcountdown.xdsoft_size_sm >.xdsoft_digit{
    width:24px;
    height:34px;
    background-image:url(//vdmsti.ru/img/subscribe/countdown_images/digit-sm.png);

}
.b-popup-business-class .xdsoft_flipcountdown.xdsoft_size_sm >.xdsoft_digit.xdsoft_space,
.b-popup-business-class .xdsoft_flipcountdown.xdsoft_size_sm >.xdsoft_digit.xdsoft_separator,
.b-popup-business-class .xdsoft_flipcountdown.xdsoft_size_sm >.xdsoft_digit.xdsoft_dot{
    width:10px;
    background-position:-6px -2310px;
}
.b-popup-business-class .xdsoft_flipcountdown.xdsoft_size_xs >.xdsoft_digit{
    width:16px;
    height:23px;
    background-image:url(//vdmsti.ru/img/subscribe/countdown_images/digit-xs.png);
}
.b-popup-business-class .xdsoft_flipcountdown.xdsoft_size_xs >.xdsoft_digit.xdsoft_space,
.b-popup-business-class .xdsoft_flipcountdown.xdsoft_size_xs >.xdsoft_digit.xdsoft_separator,
.b-popup-business-class .xdsoft_flipcountdown.xdsoft_size_xs >.xdsoft_digit.xdsoft_dot{
    width:5px;
    background-position:-5px -1584px;
}


.b-popup-gift-month{
    width: 54px;
    position: fixed;
    left: 50%;
    bottom: 15px;
    margin-left: -570px;
    background: url(//vdmsti.ru/img/subscribe/9553_pw.png) no-repeat;
    height: 277px;
    z-index: 500;
    box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
    border-radius: 0 15px 15px 0;
}


.b-popup-15-rubles{
    width: 234px;
    height: 170px;
    position: fixed;
    left: 50%;
    bottom: 0;
    margin-left: -570px;
    background: url(//vdmsti.ru/img/subscribe/9585_popup.jpg) no-repeat;
    z-index: 500;
    box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
    border-radius: 5px 5px 0 0;
    border: 1px solid rgb(134,134,134);
}

.b-popup-15-rubles a{
    display: block;
    position: absolute;
    width: 234px;
    height: 170px;
}

.b-popup-15-rubles__exit-but{
    cursor: pointer;
    position: absolute;
    display: block;
    width: 20px;
    right: 0;
    top: 0;
    height: 20px;
    z-index: 20;
    background: url(//vdmsti.ru/img/subscribe/9585_exit_but.png) 50% 50% no-repeat;
}

.b-popup-t9679-wrapper {
    width: 410px;
    height: 284px;
    position: fixed;
    left: 50%;
    bottom: 0;
    margin-left: -600px;
    z-index: 500;
}

.b-popup-t9679-wrapper .link a {
    display: block;
    width: 350px;
    height: 250px;
    margin: 27px 0 0 30px;
}

.b-popup-t9679-wrapper .close {
    display: block;
    position: absolute;
    cursor: pointer;
    width: 24px;
    height: 25px;
    top: 37px;
    right: 40px;
    background: url(//vdmsti.ru/img/subscribe/professional_20141006/close.png) no-repeat center center;
}

.b-popup-t9679-wrapper.one {
    background: url(//vdmsti.ru/img/subscribe/professional_20141006/popup_bg1.png) no-repeat center center;
}

.b-popup-t9679-wrapper.two {
    background: url(//vdmsti.ru/img/subscribe/professional_20141006/popup_bg2.png) no-repeat center center;
}


.balooon.new_balooon .close A span{padding:2px;border:1px transparent solid;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.gecko .balooon.new_balooon .close A span{padding-top:1px}
.balooon.new_balooon .close A:hover span{border-color:#9d9d9d;}
.balooon.new_balooon button,
.balooon.new_balooon  input[type="button"],
.balooon.new_balooon  input[type="reset"],
.balooon.new_balooon  input[type="submit"] {
    cursor:pointer;
    -webkit-appearance:button;
}
.new_reg_baloon{font:15px Arial, sans-serif;}
.new_reg_baloon .header1{font:27px Arial, sans-serif;color:#3a6fb7;}
.new_reg_baloon .header1+p{margin-top:4px;margin-bottom:27px;}
.new_reg_buttons{overflow:hidden;}
.new_reg_but, .new_fb_but {cursor:pointer;background:#88ba00;display:block;float:left;width:232px;height:20px;padding:20px 0;text-decoration:none;text-align:center;color:#fff;font:16px Arial, sans-serif;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.new_fb_but {float:right;background:#3b5998;padding-right:10px;width:222px;}
.new_fb_but .font-ico {color:#fff;margin-right:12px;marign-left:-15px;line-height:18px;}
.new_reg_but:hover{background:#8dbf07;background-image:-ms-linear-gradient(top, #afdd31, #88ba00);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#afdd31), to(#88ba00));background-image:-webkit-linear-gradient(top, #afdd31, #88ba00);background-image:-o-linear-gradient(top, #afdd31, #88ba00);background-image:linear-gradient(top, #afdd31, #88ba00);background-image:-moz-linear-gradient(top, #afdd31, #88ba00);}
.new_fb_but:hover{background:#3f6eb0;background-image:-ms-linear-gradient(top, #3e87c3, #3b5998);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#3e87c3), to(#3b5998));background-image:-webkit-linear-gradient(top, #3e87c3, #3b5998);background-image:-o-linear-gradient(top, #3e87c3, #3b5998);background-image:linear-gradient(top, #3e87c3, #3b5998);background-image:-moz-linear-gradient(top, #3e87c3, #3b5998);}
.new_reg_ul {margin:0 0 0 5px;}
.new_reg_ul li{list-style-type:none;padding:9px 0 10px 45px;position:relative;}
.new_reg_ul li .font-ico{position:absolute;left:5px;top:12px;line-height:18px;}
.new_reg_sn{margin:25px 0 0 5px;min-height:38px;}
.new_reg_sn, .new_reg_sn a{color:#7a7a7a;}
.new_reg_sn a:hover{color:#333;}
.new_reg_sn a.enter_link{text-decoration:none;border-bottom:1px #7a7a7a dashed;}
.new_pay_form{overflow:hidden;padding-top:4px;}
.new_pay_form label{cursor:pointer;display:block;float:left;width:272px;text-align:center;}
.new_payment_form, .new_pay_form label .new_label_but{position:relative;font:15px Arial, sans-serif;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px #e1e1e1 solid;}
.new_pay_form label .new_label_but{position:relative;margin-bottom:3px;padding:10px 0 25px;text-decoration:none;text-align:center;}
.new_pay_form label:hover .new_label_but{border-color:#666;}
.new_pay_form label+label{float:right;}
.new_pay_form label.active-choise .new_label_but{background:#d9f1fd;border-color:#487ec5;}
.new_label-period{margin-bottom:28px;color:#666666;}
.new_label-price,  .new_label-price .font-ico{color:#000;font-size:35px;vertical-align:top;line-height:35px;}
.new_label-more{margin-top:17px;line-height:18px;}
.new_label-more{color:#666666;font-size:18px;}
.new_label-more a{color:#666666;font-size:16px;}
.new_label-more a:hover{color:#333;}
.new_label-more .font-ico{vertical-align:top;line-height:20px;color:#666666;}
.new_label_flag{position:absolute;top:-4px;left:20px;width:51px;height:40px;padding-top:15px;text-align:center;color:#fff;font-weight:bold;background:url('//vdmsti.ru/img/subscribe/flag-yell.png');}
.new_label_flag.new_flag-red{background-image:url('//vdmsti.ru/img/subscribe/flag-red.png');}

.new_payment_form{margin-top:28px;overflow:hidden;clear:both;padding:15px 20px 18px;color:#666666;}
.new_payment_form ul{margin:29px 0 0;}
.new_payment_form ul li{
    list-style-type:none;
    position:relative;
    display:inline-block;
//display:inline;//zoom:1;}
.new_reg_baloon .new_center{text-align:center;}
.new_reg_baloon .new_payment_but{
    margin-top:15px;
    background:#3b5998;
    font-size:20px;
    color:#fff;
    padding:11px 25px 10px;
    display:inline-block;
    cursor:pointer;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    border:none;
}
.new_reg_baloon .new_payment_but:hover{background:#3f6eb0;
    background-image:-ms-linear-gradient(top, #3e87c3, #3b5998);
    background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#3e87c3), to(#3b5998));
    background-image:-webkit-linear-gradient(top, #3e87c3, #3b5998);
    background-image:-o-linear-gradient(top, #3e87c3, #3b5998);
    background-image:linear-gradient(top, #3e87c3, #3b5998);
    background-image:-moz-linear-gradient(top, #3e87c3, #3b5998);
}

.new_payment_form .disable-img,
.new_payment_form .disable .able-img{display:none;}

.new_payment_form ul li label{display:block;}
.new_payment_form ul li + li{margin-left:26px;}
.new_payment_form ul li input{margin-right:5px;}
.new_payment_form ul li img{vertical-align:middle;}
.new_payment_form ul li img+img{margin-left:2px;}
.new_payment_form ul li .disable .disable-img{display:inline;margin-left:0!important;}
.ie7 .new_payment_form ul li .disable{*zoom:expression(this.runtimeStyle.zoom="1", this.appendChild( document.createElement("small") ).className="after"  );}
.ie .new_payment_form ul li .disable:after, .ie .new_payment_form ul li .disable .after{content:"";display:block;position:absolute;width:20px;height:30px;left:0;top:0;background:url("//vdmsti.ru/img/bg-white.png");}

/*Sochi*/
.content_rubric .left_v .video_big {margin:0;}
.left_v .reportage_big .img{float:none;height:110px;margin:0 0 2px;width:160px;}
.left_v .reportage_big {margin:30px 0 14px;}
.left_v .video_big .img{display:block;height:auto;margin:0 0 2px;width:160px;}
.left_v .video_big .header2 {width:160px;}
.video_big .vv {padding-bottom:1px;}
.video.video_big .arrow{left:135px;top:65px;}
.reportage.reportage_big .arrow{left:135px;top:79px;}

.right_ban170 {margin:13px 14px 0 0;}

.poll-promo {margin-top:-10px;width:160px;position:relative;z-index:0;}
.poll-promo.poll-sochi {background:url(//vdmsti.ru/img/sochi-2014/romb-bg2.png) right top  repeat-x;padding:0;}
.poll-promo .opros{padding:65px 0 20px 0;}
.poll-promo .opros .plashka {color:#6c6462;border-color:#6c6462;}
.poll-promo .btn2{margin:10px auto 0;}

.sochi-logo{
    color:#666;
    font-size:16px;
    font-weight:bold;
    text-transform:uppercase;
    text-align:center;
    display:inline-block;
    line-height:19px;
//display:inline;
//zoom:1;
    margin-left:-1px;
    margin-top:-1px;
}

/*Yota*/
.articleLinks TD > .favorites_link A {vertical-align:bottom;display:inline-block;line-height:1em;text-decoration:none;border-bottom:1px dotted #333;}
.articleLinks TD > .favorites_link A.add-favor {margin:0 0 0 15px;border-bottom:1px dotted #666666;}
.articleLinks TD > .favorites_link A.fav-link, .zakladki  A.fav-link {display:inline-block;vertical-align:bottom;border:none;margin-left:3px;}
.zakladki A.add-favor {border-bottom:1px dotted #666666;}

.no_colons.favorites {
    border-left:none;
    border-right:none;
    padding:0 277px 0 166px;
}
ol.favorite_ol {list-style-type:none;margin:30px 0 0 0;}
ol.favorite_ol li{padding-left:30px;position:relative;overflow:hidden;}
ol.favorite_ol li .fav-link{position:absolute;left:0;top:3px;margin:0;padding:0;height:18px;}
ol.favorite_ol .header2 {margin-top:0;}
ol.favorite_ol .header2,
ol.favorite_ol .sourse,
ol.favorite_ol P{margin-left:0;}
ol.favorite_ol .img{margin-bottom:0;}
.fav-link, .article_social UL.zakladki A.fav-link{
    height:15px;
    cursor:pointer;
    text-decoration:none;
    font-family:'icomoon';
    color:#999!important;
    font-size:15px;
    line-height:15px;
    vertical-align:middle;
    position:relative;
    width:15px;
    speak:none;}
.fav-link.fav-link-ac{}

#favorites, #_newslist{margin:20px 0 40px;}
#favorites ol.favorite_ol{margin:10px 0 20px;}
#favorites ol.favorite_ol li{border-top:1px solid #DADADA;padding:10px 0 10px 20px;}
#favorites .fav-link.fav-link-ac{background:none;position:absolute!important;top:12px;}
#favorites ol.favorite_ol p{color:#666;margin-bottom:0;margin-top:5px;}

.search_result .sourse A.delete-link, ol.favorite_ol .sourse A.delete-link{color:#a66c5a;margin-left:10px;text-decoration:none;border-bottom:1px dotted #A66C5A;}

.locked {
    line-height:10px;
}

.adv_legend {position:relative;min-height:75px;padding-right:15px;}
.adv_legend:after {content:'';display:block;position:absolute;bottom:0;right:0;width:8px;height:49px;background:url(//vdmsti.ru/img/ved_sprites.png) no-repeat -316px -68px;}

#banner_after_sub_menu > div {padding-bottom:10px;margin-top:3px;}
#topBanners {
    /*height:103px;*/
}

/* popular_block */
.popular-block-wrapper {
	padding: 20px 0;
	display: block;
}

.popular-block-wrapper .title-wrapper {
	float: left;
	width: 100%;
}

.popular-block-wrapper .title-block {
	background: #ffffff;
	margin: 0 auto;
	width: 200px;
}

.popular-block-wrapper .title-block .left {
	display: block;
	float: left;
	padding: 1px 14px 0 12px;
}

.popular-block-wrapper .title-block .right {
	display: block;
	float: left;
	padding: 1px 12px 0 14px;
}

.popular-block-wrapper .title-block .title {
	display: block;
	float: left;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #545454;
}

.popular-block-wrapper .popular-block {
	margin-top: 6px;
	border: 1px solid #545454;
	padding: 22px 35px 25px 35px;
}

.popular-block .article {
	float: left;
	position: relative;
	width: 170px;
	height: 170px;
	margin-right: 42px;
}

.popular-block .article.last {
	margin-right: 0px;
}

.popular-block .article .image-link {
	display: block;
}

.popular-block .article .title {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: url(/img/popular_block/mptextbg.png) repeat;
	padding: 7px 10px 15px 10px;
	color: #ffffff;
	font-size: 14px;
	font-family: Georgia;
	font-weight: normal;
}

.popular-block .article .title .link {
	color: #ffffff;
	text-decoration: none; 
}

.rain-block-video {
    border-bottom: 2px solid #ef2f7c;
    padding-bottom: 10px;
    margin-bottom: 30px;
}

.rain-head {
    margin-bottom: 15px;
}

.rain-link {
    float: left;
    margin-right: 10px;
}

.rain-rect {
    float: left;
    width: 15px;
    height: 9px;
    background: #ee2b74;
    margin: 7px 0 5px;
}

.popular-block .article .title .link:hover {
	color: #ffffff;
	text-decoration: underline;
}

.left_banner #banner11,
.left_banner #banner12{
    margin-bottom: 25px
}

.left_banner #banner11:empty,
.left_banner #banner12:empty{
    margin-bottom: 0!important
}
